$kind: http-request
name: Get Partially Paid Sales
url: "{{Local_URL}}inventories/partialsales?warehouse_id=8e0b7ea4-cd59-44ab-af8\
  c-fb8eae686526&customer_id=8e0b7ea4-cd59-44ab-af8c-fb8eae686526"
method: GET
headers:
  Accept: application/json
queryParams:
  warehouse_id: 8e0b7ea4-cd59-44ab-af8c-fb8eae686526
  customer_id: 8e0b7ea4-cd59-44ab-af8c-fb8eae686526
body:
  type: json
  content: ""
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 2000
